<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>All Beers</title>
    <link rel="stylesheet" th:href="@{/style.css}" href="style.css"/>
</head>
<body>

<div th:if="${beers.isEmpty()}">
    <h2 th:text="#{beers.emptytitle}">No Beers</h2>
</div>
<div th:unless="${beers.isEmpty()}">
    <h2 th:text="#{beers.title}">Beers</h2>

    <div class="table">
        <div class="header">
            <div class="cell" th:text="#{beers.header.name}">Name</div>
            <div class="cell" th:text="#{beers.header.abv}">ABV</div>
            <div class="cell" th:text="#{beers.header.style}">Style</div>
            <div class="cell" th:text="#{beers.header.brewery}"></div>
            <div class="cell" th:text="#{beers.header.country}"></div>
            <div class="cell" th:text="#{beers.header.description}"></div>
            <div class="cell" th:text="#{beers.header.tags}"></div>
        </div>
        <div class="row" th:each="beer : ${beers}">
            <a th:href="@{/beers/{id}(id=${beer.id})}" class="cell" th:text="${beer.name}"></a>
            <div class="cell" th:text="${beer.ABV}">4.6</div>
            <div class="cell" th:text="${beer.style.name}">Style</div>
            <div class="cell" th:text="${beer.brewery.name}"></div>
            <div class="cell" th:text="${beer.originCountry.countryName}"></div>
            <div class="cell" th:text="${beer.description}"></div>
            <div class="cell" th:each="tag:${beer.tags}">
                <div class="cell" th:text="${tag.name}"></div>
            </div>
        </div>
    </div>
</div>

<h3><a href="/">Home Page</a></h3>

</body>
</html>